html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
h1 {font-size: 1.5em;margin-bottom: 10px;}
p{font-size: 1em;line-height: 1.3em;margin-bottom: 10px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}



desktop {
    font-family: Arial, Helvetica, sans-serif;
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    background-image: url('http://avalancheos.glitch.me/system/images/bg.jpg');
    animation: moveIt 0s linear infinite !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.contents {
    position: fixed;
    margin: 0 auto;
    width: 170px;
    left: 5px;
    right: 0;
    bottom: 42px;
    z-index: 1;
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0.5s;
    background-color: #2c2c2cad;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
    font-family: "Helvetica";
    cursor: pointer;
}


.dropbtn {
    display: inline-block;
    border: transparent;
    border-radius: 4px;
    font-size: 15px;
    margin: 4px 26px;
    background: transparent;
    font-weight: bold;
    cursor: pointer;
    height: 22px;
    transform: scale(1.25);
    transition: 0.5s;
}
#startBtn:hover {
      background-color: rgba(0, 0, 0, 0.3);
}
.menu {
    color: white !important; 
    width: 117px;
    z-index: 9999999999;
    position: fixed;
    display: none;
    border-radius: 50px !important;
    backdrop-filter: blur(4px) !important;
    -webkit-backdrop-filter: blur(4px) !important;
    -webkit-box-shadow: 0px 0px 15px 0px #000000 !important; 
    box-shadow: 0px 0px 15px 0px #000000 !important;
    background-color: #2c2c2cad !important;
}
.menu-option {
    font-weight: 500 !important;
    z-index: 1 !important;
    font-size: 11px !important;
    cursor: pointer !important;
    margin: 6px !important;
    font-family: Microsoft Sans Serif !important;
    color: white !important;
    width: 70px !important;
}

.window {
    position: absolute;
    border: 2px solid #000;
    background: #eeeeee80;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 7px;
    z-index: 1000;
}
.windowHeader > span:hover {
	background: rgba(255,255,255,0.3) !important;
}
.windowHeader {
    text-align: right;
    border-bottom: 2px solid transparent;
    padding: 2px;
    border-radius: 5px;
    cursor: move;
    height: 25px;
}
.activeWindow .windowHeader {
    background: transparent;
    color: black;
}

.windowHeader {
    color: black;
    background: transparent;
}
.windowHeader > strong {
    float: left !important;
    margin: 4px 0 0 -15px !important;
    line-height: 34px !important;
    font-size: 15px !important;
    font-family: "Helvetica" !important;
}
.windowHeader > span {
    display: inline-block;
    cursor: pointer;
    border: 2px solid transparent;
    font-size: 15px;
    padding: 4px 8px;
    font-family: "Arial Black", Gadget, sans-serif;
    border-radius: 50px;
    line-height: 10px;
    width: 15px;
    height: 14px;
    position: relative;
    overflow: hidden;
}

.windowHeader > span > span {
    display: inline-block;
    height: 6px;
    width: 8px;
    position: absolute;
    top: 5px;
    left: 8px;
}
.winminimize > span {
	border-bottom: 2px solid #000;
}
.winmaximize > span {
	border: 2px solid #000;
	border-top: 3px solid #000;
}
.winmaximize > span:nth-child(2) {
	display: none;
}
.fullSizeWindow .winmaximize > span:nth-child(1) {
    margin: 2px 0 0 -4px;
    top: 5px !important;
    left: 10px !important;
}
.fullSizeWindow .winmaximize > span:nth-child(2) {
    display: inline-block;
    top: 2px !important;
    left: 10px !important;
}
.winclose span {
left: 10px;
}

.winclose > .priClose {
    left: 5px;
    top: 2px;
}

.winmaximize > span {
    top: 5px !important;
    left: 7px !important;
}

.winminimize > span {
	left: 0px;
}

.windowHeader > strong {
    float: left;
    margin: -4px 0 0 3px;
    line-height: 34px;
    font-size: 15px;
}

#window6 > .windowHeader > #comments, #window7 > .windowHeader > #comments {
    right: 80px;
}

#comments {
  font-size: 11px;
  text-decoration: underline;
  top: 5.5px;
  float: left;
  color: white;
  position: absolute;
  
}
#comments {
    right: 130px;
    top: 12px !important;
}
#taskbar {
	position: absolute;
	height: 30px;
	border-top: 2px solid transparent;
	bottom: 0;
	left: 0;
	right: 0;
    margin: 0 auto;
	background: #2c2c2cad;
    /*border-radius: 50px;*/
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
	z-index: 99998;
    transition: 1s;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
    text-align: center;
}
#txt {
    bottom: -4px !important;
    right: 8px;
    width: 65px !important;
    height: 10px !important;
    text-indent: 3px !important;
    color: white;
    -webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
    padding: 3px !important;
    font-family: "Helvetica";
    font-size: 14px !important;
}

.winclose, .winmaximize, .winminimize {
    background: transparent !important;
   -webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
    border-radius: 10px !important;
    color: #000;
    font-weight: bold;
}
.dropup-content a {
    color: white;
    margin: 0px 15px;
    padding: 5px;
    text-decoration: none;
    display: block;
    border-radius: 10px;
}
.dropup-content a:hover {
   background: rgb(255, 255, 255);
   color: black;
   transition: 0.2s;
}
.taskbarPanel {
    background: transparent;
-webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
}
.taskbarPanel {
    display: inline-block;
    border-radius: 10px;
    line-height: 22px;
    margin: 3.5px 22px 0 -15px;
    font-size: 12px;
    padding: 0 10px;
    position: relative;
    background-color: transparent;
    bottom: 1px;
    color: white;
    left: 77px;
    font-family: "Helvetica";
    cursor: pointer;
    transition: 0.5s;
    background-image: none !important;
}

.taskbarPanel.activeTab {
    transform: scale(1.1);
    background-color: #2e2e2e;
}

.taskbarPanel:hover {
    background: rgba(0, 0, 0, 0.3);
    
}
.taskbarPanel.minimizedTab {
    transform: scale(1);
    transition: 0.5s;
    background: transparent;
}
.taskbarPanel.minimizedTab:hover {
    transform: scale(1.05);
    background: rgba(0, 0, 0, 0.3);
}
.taskbarPanel.closed {
    display: none;
    transition: 0.5s;
    
}
.window {
    position: absolute;
    border: 2px solid black;
-webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
}
.window.closed {
	display: none;
}
.window.minimizedWindow {
	display: none;
}
.window.fullSizeWindow {
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    border-radius: 7px;
    bottom: 32px !important;
}

.window.fullSizeWindow .RimetWinContent {
	padding: 0px 10px;
}

  #chiclose {
    display: none !important;
  }
  
  .winclose::after {
    content: "x";
    font-family: Arial Black !important;
    top: 4px;
    position: absolute;
    left: 10px;
}
.winclose {
    float: right;
}
.dropbtn2 {
    bottom: 4px;
    left: 27px;
    position: absolute;
    display: none;
}
.dropbtn3 {
    bottom: 4px;
    left: 50px;
    position: absolute;
    display: none;
}
  #rimetbtn {
    display: none !important;
  }
  
  #startBtn {
    background: url('http://geocities.ws/rimet/icons/Rimet16.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 4px) 2px;
  }
.audioplayer-playing .audioplayer-playpause {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
}
.audioplayer-playing .audioplayer-playpause:hover {
      background: rgba(0, 0, 0, 0.3);
     backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
}
.audioplayer-bar-played::after, .audioplayer-volume-adjust div div::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -9px;
    right: -1px;
    margin-right: -5px;
    width: 12px;
    height: 20px;
   background: #2c2c2cad;
     backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
    background: #2c2c2cad;
     backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
      background: rgba(0, 0, 0, 0.3);
     backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px #000000; 
    box-shadow: 0px 0px 15px 0px #000000;
}

#icons {
    color: #FFF;
    font-family: "Helvetica";
    background: none !important;
    font-size: 10px;
}
.wincontent, .rBasedOn, #txt, .taskbarPanel, .contents, .iconDesktop, .button, h1, h2, h3, .dicon, .wincontent, .abtRimet {
    font-family: "Helvetica";
        font-size: 12px;
}
    
    .abtRimet {
        line-height: 15px;
        margin-top: -8px;
    }
    
    .wplist, .themeSelect-content {
     background: #CCC !important;
     color: black !important;
    border-radius: 5px;
    border: 2px solid #000;
   -webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
    }
    
    .themeSelect-content a {
        color: #FFF !important;
    }
 
.wplist a {
    color: black !important;
}
    
    .abtRimet, #window0 .wincontent {
        overflow: visible !important;
    }
    
    [role="tabpanel"], menu[role="tablist"] button, #okButton, .button {
     background: #CCC !important;
	 font-family: Helvetica, Arial !important;
     overflow: visible;
     color: black !important;
     backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 5px;
  -webkit-box-shadow: 0px 0px 0px 0px #000000 !important; 
    box-shadow: 0px 0px 0px 0px #000000 !important;
    font-weight: bold !important;
    border: 2px solid #000;

    }
    
    menu[role="tablist"] button[aria-selected="true"] {
        background: grey !important;
    }
    
    [role="tabpanel"] a {
        color: black !important;
    }
    
      
  .theme-credit::after { 
  content: "AvalancheOS theme created by Lunatiik, Fasdus" !important;
}
a#themeButton.button, #reset > .button:hover {
    font-weight: bold !important;
}
	
.iconText:hover {
 background: white;
 color: black;
 border-radius: 2px;
}
